<!DOCTYPE html>
<html lang="en" class="single consulting   public">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<p>I’m an usability/UI-UX/product designer offering one-hour consulting sessions for open source projects.</p>
<p>In the session, we will validate some assumptions together, to get a sense of where your product is, and where it could go.</p>
<p>I’ll provide focused, practical feedback, and propose some directions.</p>
<p>In return you help me map the state of usability in open source, and we all help community by doing something for commons.</p>
<h2 id="reach-out-if">Reach out if:</h2>
<ul>
<li>Your project reached a plateau, and needs traction</li>
<li>You&rsquo;re lost on which features to focus on, and need a roadmap</li>
<li>You are a dev with no personalproject and considering starting one, and needs help deciding on what&rsquo;s needed/wanted</li>
</ul>
<p>This offer is only valid for non profit, open source projects.</p>
<p>If that works for you, <a href="https://zcal.co/nonlinear/commons">set some time on calendar</a></p>

</article>


</body>
</html>